<?php 
include "../begin.htm";
echo "Gadgets Calendar";
include "../begin1.htm";
echo "Gadgets Calendar";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Calendar/Gadgets_Calendar.php';
include "../time.php";
include "../end.php";
?>